.pi-resource-details {
    padding-top: .5rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.pi-resource-details:not(:last-child)::after {
    content:'';
    display: block;
    /*margin-top: 1rem;*/
    border-bottom: 2px solid rgba(0,0,0, .3);
    width: 100%;
}

.pi-resource-page-title, .pi-resource-title {
    color: var(--pi-color-dark);
}

.pi-resource-title {
    margin-bottom: .5rem;
}

p.pi-resource-desc {
    margin-bottom: .5rem;
}

ul.pi-resource-actions {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
}

ul.pi-resource-actions li:not(:last-child) {
    margin-right: 20px;
}



.lbc-document-archive-content{
    padding: 100px 0 100px 0;
}

.lbc-page-archive-details{
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
}

.lbc-align-bottom {
    margin-top: 40px;
}

.lbc-align-bottom p.lbc-doc-type {
    font-size: 22px;
}

p#breadcrumbs {
    align-self: flex-start;
}

.lbc-parent-page-name {
    margin-bottom: 0;
}

nav.navigation.pagination
div.nav-links > a.next.page-numbers,
nav.navigation.pagination
div.nav-links > a.prev.page-numbers {
    background-color: #fff;
    width: auto;
    padding-left: 5px;
    padding-right: 5px;
    border: none;
}

nav.navigation.pagination
div.nav-links > a.page-numbers:hover {
    background-color: var(--e-global-color-accent);
    color: #fff;
}

nav.navigation.pagination
div.nav-links > a.page-numbers {
    border: 1px solid var(--e-global-color-accent);
}


nav.navigation.pagination
div.nav-links > span.page-numbers.current {
    border: 1px solid var(--e-global-color-accent);
    background-color: var(--e-global-color-accent);
    color: #fff;
}